/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText-MediumItalic.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText-MediumItalic.woff') format('woff'),
        url('assets/fonts/GenesisSansText-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText-Medium.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText-Medium.woff') format('woff'),
        url('assets/fonts/GenesisSansText-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText-Bold.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText-Bold.woff') format('woff'),
        url('assets/fonts/GenesisSansText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText-BoldItalic.woff') format('woff'),
        url('assets/fonts/GenesisSansText-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText.woff') format('woff'),
        url('assets/fonts/GenesisSansText.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Genesis Sans Head';
    src: url('assets/fonts/GenesisSansHead-Light.woff2') format('woff2'),
        url('assets/fonts/GenesisSansHead-Light.woff') format('woff'),
        url('assets/fonts/GenesisSansHead-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Genesis Sans Text';
    src: url('assets/fonts/GenesisSansText-Italic.woff2') format('woff2'),
        url('assets/fonts/GenesisSansText-Italic.woff') format('woff'),
        url('assets/fonts/GenesisSansText-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Genesis Sans Head';
    src: url('assets/fonts/GenesisSansHead.woff2') format('woff2'),
        url('assets/fonts/GenesisSansHead.woff') format('woff'),
        url('assets/fonts/GenesisSansHead.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.page-header.background-image-page-header h1.page-header-title {
	font-size: 40px;
}

div.magnifying-hover,
div.overlay-view-lightbox-text {
	background: rgba(0,0,0,0.35);
}

body.login {
	background: #fff;
	font-family: "Genesis Sans Text";
    font-size: 16px;
    line-height: 1.5;
}

body.login div#login .button {
	text-transform: uppercase;
}

.login #backtoblog {
	display: none;
}

.login.wp-core-ui .button-primary {
	background: #cd9a81;
}

.gf_readonly input[readonly=readonly] {
	background: #ededed;
}

#ewi-export-btn {
	display: inline-block;
    overflow: hidden;
    margin-bottom: 10px;
}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_filter input[type="search"] {
	height: auto;
}

div.dataTables_filter input[type="search"] {
	padding: 5px 4px;
}

.dataTables_length select {
	height: 38px;
    padding: 5px 4px;
    border-radius: 3px;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	color: #cd9a81 !important;
	background: none;
	border-color: transparent;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #cd9a81 !important;
	background: none;
	border-color: #cd9a81;
}

div.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	border-color: #cd9a81;
	color: #cd9a81 !important;
	background: none;
}

.table-responsive {
    overflow-x: auto;
    min-height: .01%;
}

.table {
	max-width: 100%;
	width: 100%;
    margin-bottom: 20px;
}

.dataTable tr.even,
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

.dataTables_wrapper .table-responsive {
	width: 100%;
}

div.wpex-image-hover.opacity:hover img {
    opacity: .6;
}

@media (max-width:642px) {
}

@media (max-width:767px) {
	div.footer-box.col-1,
	div.footer-box.col-2	{
		width: 100%;
		text-align: center;
	}
	
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}
	
	.table-responsive > .table {
		margin-bottom: 0;
	}
	
	body.login div#login {
		top: 50px !important;
	}
	
	.overlay-parent > a.wpex-lightbox {
		pointer-events: none;
	}
	
	.overlay-parent > a.wpex-lightbox .overlay-hide {
		display: none;
	}
}

@media (min-width:768px) {
	#footer-widgets .footer-box.col-1 {
		width: 25%;
	}
	
	#footer-widgets .footer-box.col-2 {
		width: 75%;
	}
}

@media (max-width:959px) {
}

@media (min-width:960px) and (max-width:1030px) {
}

@media (min-width:992px) and (max-width:1199px) {
}